/* 
DIV that indicates where the dragged image will be placed	
*/
#insertionMarker{
	height:1px;
	width:1px;
	position:absolute;
	display:none;

}

	
#insertionMarker img{
	float:left;
}

/*
DIV that shows the image as you drag it 
*/
#dragDropContent{

	opacity:0.4;	/* 40 % opacity */
	filter:alpha(opacity=40);	/* 40 % opacity */
	
	zoom: 50%;

	/* 
	No need to change these three values 
	*/
	position:absolute;
	z-index:10;
	display:none;
		
}
#imageBox_theImage {
	margin: 0px; 
}